{
  "actions": {
    "confirmRemoveThread": "Você está prestes a remover este subtópico. Após a exclusão, não será possível recuperá-lo. Por favor, proceda com cautela."
  },
  "newPortalThread": {
    "includeContext": "Incluir contexto do tópico",
    "title": "Iniciar um novo subtópico"
  },
  "notSupportMultiModals": "Subtópicos atualmente não suportam upload de arquivos/imagens. Se houver necessidade, sinta-se à vontade para deixar uma mensagem: <1>💬 Área de Discussão</1>"
}
